RubyGems Navigation menu

Reverse dependencies for bootstrap5-kaminari-views Latest version of the following gems require bootstrap5-kaminari-views

Downloads insgesamt 1.801

Für diese Version 1.801

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 0

Links: